Subject: [hackathon] rest of the IETF meeting week

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Sun, 15 Jul 2018 23:34:02 +0000

Thanks and congratulations to everyone who had a hand in this incredibly well attended and productive hackathon.

Keep in mind that if your schedule permits, you can take advantage of the Code Lounge<https://trac.ietf.org/trac/ietf/meeting/wiki/102codelounge> to continue working on your projects, and running code in general, throughout the week.

Also, please consider sharing your project with the rest of the IETF community at Hackdemo<https://trac.ietf.org/trac/ietf/meeting/wiki/102hackdemo> Happy Hour. If you do not have something to demo or present, please drop by to support those who do and to learn more about what they achieved, learned, and plan to do next.

If you want space to present your project, you MUST register before noon by adding your project in the table on HackDemo<https://trac.ietf.org/trac/ietf/meeting/wiki/102hackdemo> wiki page.

I will be putting together a blogpost in which I attempt to summarize what happened at the hackathon. I welcome quotes and first hand accounts of significant things you are willing to share publicly. Please reach out to me directly if you are interest to contribute in this capacity.

Thanks again,

Charles